Bug 831438 - quesoglc multilib conflict
quesoglc multilib conflict
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: quesoglc (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 20:28 EDT by Philippe Troin
Modified: 2012-08-05 17:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-05 17:25:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2012-06-12 20:28:15 EDT
# yum install quesoglc
Loaded plugins: changelog, downloadonly, priorities, remove-with-leaves, show-
              : leaves, tsflags
16 packages excluded due to repository priority protections
Package quesoglc-0.7.2-2.fc15.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package quesoglc.i686 0:0.7.2-2.fc15 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package           Arch          Version                  Repository       Size
================================================================================
Installing:
 quesoglc          i686          0.7.2-2.fc15             fedora          186 k

Transaction Summary
================================================================================
Install  1 Package

Total size: 186 k
Installed size: 686 k
Is this ok [y/N]: y
Downloading Packages:
Running Transaction Check
Running Transaction Test


Transaction Check Error:
  file /usr/share/doc/quesoglc-0.7.2/html/context_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/except_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/except_8h.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/files.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/font_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/global_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/globals.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/globals_func.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/glyph.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/group__context.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/group__font.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/group__global.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/group__master.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/group__measure.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/group__render.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/group__transform.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/index.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/internal_8h.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/machinedef.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/mainpage_8dox.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/master_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/measure_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/misc_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/modules.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/oarray_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/oarray_8h.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/ocharmap_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/ocharmap_8h.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/ocontext_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/ocontext_8h.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/ofacedesc_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/ofacedesc_8h.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/ofont_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/ofont_8h.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/oglyph_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/oglyph_8h.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/omaster_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/omaster_8h.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/overview.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/pages.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/render_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/scalable_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/texture_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/texture_8h.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/transform_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/tutorial.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/tutorial2.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64
  file /usr/share/doc/quesoglc-0.7.2/html/unicode_8c.html from install of quesoglc-0.7.2-2.fc15.i686 conflicts with file from package quesoglc-0.7.2-2.fc15.x86_64

Error Summary
-------------

[2]    12926 exit 1     noglob yum install quesoglc
Comment 1 Hans de Goede 2012-07-28 09:37:12 EDT
Thanks for the bug report a fix for this is on its way.
Comment 2 Fedora Update System 2012-07-28 09:49:13 EDT
quesoglc-0.7.2-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/quesoglc-0.7.2-5.fc17
Comment 3 Fedora Update System 2012-07-28 20:55:10 EDT
Package quesoglc-0.7.2-5.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing quesoglc-0.7.2-5.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11248/quesoglc-0.7.2-5.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-08-05 17:25:53 EDT
quesoglc-0.7.2-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.